import request from '@/utils/request'

// 新增训练任务
export function addTask(data) {
  return request({
    url: '/task/train/addTask',
    method: 'post',
    data: data
  })
}
// 更新训练任务
export function updateTask(data) {
  return request({
    url: '/task/train/updateTask',
    method: 'post',
    data: data
  })
}
// 查询训练任务
export function queryTasks(data) {
  return request({
    url: '/task/train/queryTasks',
    method: 'get',
    params:data
  })
}
// 删除任务
export function deleteId(id) {
  return request({
    url: '/task/train/' + id,
    method: 'delete'
  })
}
